Subject: [Ecrit] draft-ietf-ecrit-ecall and the liaison sent to 3GPP

From: Andrew Allen <[email-masked]>
Date: Thu, 10 Sep 2015 00:44:52 +0000

Alissa asked me to send to the list a summary of what I sent earlier to the authors, AD and chairs regarding draft-ietf-ecrit-ecall and the liaison sent to 3GPP in June. I have looked into the current status of the liaison and the NG eCall work in 3GPP and provide you my feedback on this. Note that although I am the 3GPP-IETF coordination team lead I am providing this in an unofficial personal capacity as these are my personal opinions and have not been discussed or endorsed by 3GPP.

The current situation regarding the NG eCall work in 3GPP is that a work item description (this performs a somewhat similar role to an IETF WG charter and WG milestones in scoping and authorizing work) on "Evolution to an Internetworking with eCall in IMS" (EIEI) (http://www.3gpp.org/ftp/tsg_sa/TSG_SA/TSGS_68/Docs/SP-150275.zip) and 3 Change Requests to TS 22.101 were approved (http://www.3gpp.org/ftp/tsg_sa/TSG_SA/TSGS_68/Docs/SP-150276.zip of which CR0498R2 is probably the most interesting) in June 2015. This work item description currently only covers the requirements work which will be part of 3GPP release 14. Modification to this work item description will be required to authorize 3GPP SA2 to do the architectural analysis and a new CT work item will be required for CT1 and other CT WGs to start on the stage 3 protocol work. Release 13 is the current release that 3GPP is trying to complete by the end of 2015 so this release 14 work will likely not have a very high priority in 3GPP CT1 until the release 13 work is completed.

Since the draft contains a protocol solution, detailed feedback on that solution should come from 3GPP CT1. 3GPP CT1 had a meeting in August but without SA2 making some decisions on this in terms of the architectural impacts based on the agreed requirements it is problematic for CT1 to provide any formal detailed feedback. The liaison was presented at the CT1 but was only noted.  The next CT1 meeting is in October but the week before the next SA2 meeting and then SA2 and CT1 don't meet again until after the next IETF meeting in November. I believe the SA1 part of the work is mainly done based on the referenced change requests however since SA1 responsibility is only for requirements it would inappropriate for them to provide technical feedback on the contents of the solution.

I therefore think it is quite unlikely that any formal technical feedback on the solution in the draft will be received by ECRIT from 3GPP before the end of 2015. You may get some polite acknowledgement and some similar information to what I have provided informally here prior to that.

I hope this helps with understanding the status of the work in 3GPP and work planning for ECRIT.

Andrew